RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 24.3.7-512.938
ImageTagDeploy: 24.3.7-512.938
RepositoryNameRelease: xebialabs
OperatorImageTagRelease: 24.3.7-512.938
ImageTagRelease: 24.3.7-512.938
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 24.3.7-512.938
